OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000272OMNeT++IDE / otherpublic2011-03-17 20:122011-05-25 15:30
Reporterlw 
Assigned Torhornig 
PrioritynormalSeveritymajorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.2b1 
Target VersionFixed in Version 
Summary0000272: Impossible to install from Helios repository
DescriptionI want to install a plugin from the Helios repository:
Help -> Software Updates -> Find and install...
Add site Helios http://download.eclipse.org/releases/helios [^]
Next

It tries for a while and results in an error message about network problems. The details say that the repository does not provide a valid site.xml file.

Although based on Helios, OMNeT++ 4.2b1 uses classic updates. The Helios P2 repository is not compatible with classic update. No installation is possible.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000461)
rhornig (administrator)
2011-05-25 15:30

Added the p2 UI and the default Indigo repositories. Update and install is working now. In addition the build script creates an update repository too so it is possible to install the OMNET IDE from a CDT installation. (using the generted repository as an update site)

- Issue History
Date Modified Username Field Change
2011-03-17 20:12 lw New Issue
2011-05-17 11:13 andras Assigned To => rhornig
2011-05-25 15:30 rhornig Note Added: 0000461
2011-05-25 15:30 rhornig Status new => resolved
2011-05-25 15:30 rhornig Fixed in Version => 4.2b3
2011-05-25 15:30 rhornig Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker